Create a basket bookingAsk AIpost https://api.resova.us/v1/baskets/{basket_id}/bookingsCreates a new basket booking object.Path Paramsbasket_idint32requiredThe basket idBody Paramsinstance_idstringrequiredThe instance id for the date, item and time.quantitiesarray of objectsrequiredThe quantities of item pricing categories for this basket booking. Pass an array of objects.quantities*ADD objectbooking_timestringDefaults to nullThe custom start time of the booking, can result in the creation of a time adjustment or an error if that time is unvavailable.booking_endstringDefaults to nullThe custom end time of the booking, can result in the creation of a time adjustment or an error if that time is unvavailable.fee_exemptbooleanDefaults to falseTrue if this basket booking is fee exempt.truefalsetax_exemptbooleanDefaults to falseTrue if this basket booking is tax exempt.truefalseextrasarray of objectsThe item extras for this basket booking. Pass an array of objects.extrasADD objectquestionsarray of objectsThe item booking questions for this basket booking. Pass an array of objects.questionsADD objectResponse 200200Updated 10 months ago